package com.cheng.blzb.ui.fragment.push.subscribe.add

import com.chad.library.adapter.base.BaseQuickAdapter
import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.cheng.blzb.R
import com.cheng.blzb.bean.HotWordEntity

class RecommendKeywordAdapter: BaseQuickAdapter<HotWordEntity.Child, BaseViewHolder>(R.layout.listitem_recommend_keywords) {
    override fun convert(holder: BaseViewHolder, item: HotWordEntity.Child) {
        holder.setText(R.id.tv_name, item.name)
    }
}